.special {
 padding-bottom:140px
}
@media only screen and (max-width:640px) {
 .special {
  padding-bottom:80px
 }
}
.main-visual {
 padding:0!important;
 border:none!important;
 background:url(/sp/asaduke/recipe/special_01/img/index_mv_bg_pc.jpg) no-repeat center center/cover
}
@media only screen and (max-width:640px) {
 .main-visual {
  background:url(/sp/asaduke/recipe/special_01/img/index_mv_bg_sp.jpg) no-repeat center center/cover
 }
}
.main-visual_inner {
 max-width:1440px;
 margin:0 auto;
 text-align:center;
 padding-bottom: 40px;
}
.main-visual_inner img {
 width:100%
}
@media only screen and (max-width:640px) {
 .main-visual_inner {
  max-width:100%;
  padding-bottom: 30px;
 }
}
.special_intro {
 width:100%;
 max-width:1200px;
 margin:0 auto;
 padding:70px 0 28px
}
.special_intro img {
 width:100%
}
@media only screen and (max-width:640px) {
 .special_intro {
  max-width:500px;
  padding:30px 15px 35px
 }
}
.special_content_wrap {
 padding:100px 0 260px;
 background:url(/sp/asaduke/recipe/special_01/img/index_bg01_pc.jpg) 0 0 no-repeat;
 background-size:100% 100%
}
@media only screen and (max-width:640px) {
 .special_content_wrap {
  padding:34px 0 120px;
  background:url(/sp/asaduke/recipe/special_01/img/index_bg01_sp.jpg) 0 0 no-repeat;
  background-size:100% 100%
 }
}
.special_content {
 width:100%;
 max-width:1200px;
 margin:0 auto
}
.special_content+.special_content {
 margin-top:140px
}
@media only screen and (max-width:640px) {
 .special_content+.special_content {
  margin-top:80px
 }
}
.special_content_title {
 width:100%;
 max-width:1200px
}
.special_content_title img {
 width:100%
}
@media only screen and (max-width:640px) {
 .special_content_title {
  padding:0 15px
 }
}
.special_content_text {
 margin-top:49px;
 text-align:center;
 font-size:.9375rem;
 line-height:1.8
}
@media only screen and (max-width:640px) {
 .special_content_text {
  margin-top:33px
 }
}
.special_recipe {
 margin:0 -12px;
 text-align:center;
 font-size:0
}
@media only screen and (max-width:640px) {
 .special_recipe {
  margin:13px 0 0;
  padding:0 10px
 }
}
.special_recipe_item {
 display:inline-block;
 width:100%;
 max-width:282px;
 margin:40px 12px 0
}
.special_recipe_item a {
 display:block;
 text-decoration:none
}
@media only screen and (max-width:640px) {
 .special_recipe_item {
  width:50%;
  margin:22px 0 0;
  padding:0 5px
 }
 .special_other_item .special_recipe_item:nth-child(-n+2) {
  margin-top:0
 }
}
.special_recipe_inner {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-direction:column;
 flex-direction:column;
 -webkit-box-shadow:0 0 20px -10px #000;
 box-shadow:0 0 20px -10px #000;
 -webkit-box-orient:vertical;
 -webkit-box-direction:normal
}
.special_recipe_img {
 overflow:hidden
}
.special_recipe_img img {
 width:100%;
 -webkit-transition:-webkit-transform .2s ease;
 transition:-webkit-transform .2s ease;
 transition:transform .2s ease;
 transition:transform .2s ease,-webkit-transform .2s ease
}
.special_recipe_inner:hover .special_recipe_img img {
 opacity:1;
 -webkit-transform:scale(1.1);
 transform:scale(1.1)
}
.special_recipe_text_wrap {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-align:center;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 min-height:68px;
 padding:10px 15px;
 background-color:#fff;
 -webkit-box-align:center;
 align-items:center
}
@media only screen and (max-width:640px) {
 .special_recipe_text_wrap {
  min-height:63px;
  padding:9px 10px
 }
}
.special_recipe_text {
 text-align:left;
 font-weight:700;
 font-size:1rem
}
@media only screen and (max-width:640px) {
 .special_recipe_text {
  font-size:.9375rem
 }
}
.special_pickup {
 width:100%;
 max-width:1200px;
 margin:52px auto 0;
 padding:47px 0 0;
 background:url(/sp/asaduke/recipe/special_01/img/index_bg02_pc.png) center center no-repeat;
 background-size:83.33% auto
}
.special_pickup.type-outro {
 background:url(/sp/asaduke/recipe/special_01/img/index_bg03_pc.png) center center no-repeat;
 background-size:81.33% 72.33%;
}
@media only screen and (max-width:640px) {
 .special_pickup {
  max-width:345px;
  margin-top:60px;
  padding:0;
  background:url(/sp/asaduke/recipe/special_01/img/index_bg02_sp.png) center center no-repeat;
  background-size:92.75% auto
 }
 .special_pickup.type-outro {
  background:url(/sp/asaduke/recipe/special_01/img/index_bg03_sp.png) center center no-repeat;
  background-size:92.75% 91.75%;
 }
}
.special_pickup_catch {
 width:100%;
 max-width:247px;
 margin:0 auto
}
@media only screen and (max-width:640px) {
 .special_pickup_catch {
  max-width:178px
 }
}
.special_pickup_text {
 margin-top:30px;
 text-align:center;
 font-size:.9375rem;
 line-height:1.8
}
@media only screen and (max-width:640px) {
 .special_pickup_text {
  margin-top:21px
 }
}
.special_pickup_banner {
 width:100%;
 margin:30px auto 0;
 -webkit-box-shadow:7px 7px 30px -20px #000;
 box-shadow:7px 7px 30px -20px #000
}
.special_pickup_banner a {
 display:block
}
@media only screen and (max-width:640px) {
 .special_pickup_banner {
  margin-top:20px
 }
}
.special_content_title {
 width:100%;
 max-width:1200px;
 margin:0 auto
}
@media only screen and (max-width:640px) {
 .special_content_title {
  max-width:500px
 }
}
.special_other_text {
 width:100%;
 margin:0 auto
}
.special_other_text img {
 width:100%
}
.special_other_text.type-01 {
 max-width:325px;
 margin-top:47px
}
.special_other_text.type-02 {
 max-width:350px;
 margin-top:100px
}
@media only screen and (max-width:640px) {
 .special_other_text.type-01 {
  max-width:241px;
  margin-top:40px
 }
 .special_other_text.type-02 {
  max-width:260px;
  margin-top:60px
 }
}
.special_other_item {
 width:100%;
 max-width:1200px;
 margin:38px auto 0
}
.special_other_item+.special_other_item {
 margin-top:70px
}
@media only screen and (max-width:640px) {
 .special_other_item {
  margin-top:30px
 }
 .special_other_item+.special_other_item {
  margin-top:50px
 }
}
.special_other_catch {
 position:relative;
 width:100%;
 margin:0 auto;
 text-align:center
}
.special_other_catch:after,
.special_other_catch:before {
 content:'';
 position:absolute;
 top:0;
 bottom:0;
 width:40%;
 height:5px;
 margin:auto
}
.special_other_catch:before {
 left:0;
 background:url(/sp/asaduke/recipe/special_01/img/index_hr_pc.png) 0 0 no-repeat;
 background-size:100% 5px
}
.special_other_catch:after {
 right:0;
 background:url(/sp/asaduke/recipe/special_01/img/index_hr_pc.png) 0 0 no-repeat;
 background-size:100% 5px
}
.special_other_catch span {
 font-size:1.75rem
}
@media only screen and (max-width:640px) {
 .special_other_catch {
  max-width:584px
 }
 .special_other_catch:after,
 .special_other_catch:before {
  width:30.66%;
  height:4px;
  margin:auto
 }
 .special_other_catch:before {
  left:15px;
  background:url(/sp/asaduke/recipe/special_01/img/index_hr_sp.png) 0 0 repeat-x;
  background-size:100% 4px
 }
 .special_other_catch:after {
  right:15px;
  background:url(/sp/asaduke/recipe/special_01/img/index_hr_sp.png) 0 0 repeat-x;
  background-size:100% 4px
 }
 .special_other_catch span {
  font-size:1.375rem
 }
}
